package com.fdkankan.scene;

import com.fdkankan.common.constant.ConstantFilePath;
import com.fdkankan.common.util.MatrixToImageWriterUtil;
import com.fdkankan.scene.service.IFolderService;
import org.junit.jupiter.api.Test;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;

import java.io.File;

@SpringBootTest
class ApplicationTests {

    @Test
    void contextLoads() {
    }

    @Autowired
    private IFolderService folderService;

    @Test
    public void test(){
        folderService.list();
    }

    @Test
    public String test2() throws Exception {


        return "123";

    }

}
